version: "3"
services:
  package:
    image: registry.gitlab.com/aplus-framework/images/package:1
    container_name: package-factories
    working_dir: /package
    volumes:
      - .:/package
    tty: true
  package-last:
    image: registry.gitlab.com/aplus-framework/images/package:3
    container_name: package-factories-last
    working_dir: /package
    volumes:
      - .:/package
    tty: true
